{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:big_tnt_sn_2",
      "materials": {
        "default": "default"
      },
      "textures": {
        "default": "textures/entity/big_tnt"
      },
      "geometry": {
        "default": "geometry.big_tnt"
      },
      "scripts": {
	    "scale": "0.5"

      },
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "base_color": "#53445E",
        "overlay_color": "#2E6854"
      }
    }
  }
}
